<html>
  <head>
    <meta charset="utf-8">
    <title>360&deg; Image</title>
    <meta name="description" content="360&deg; Image - A-Frame">
    <script src="https://aframe.io/releases/1.2.0/aframe.min.js"></script><head>
  </head>
   <body>
    <a-scene>
      <a-sky src="retouche 360/IMG_20200516_160959_00_merged.jpg" rotation="0 -130 0"></a-sky>
    </a-scene>
  </body>
</html>